server:
  port: 9906
spring:
  application:
    name: inspect-ivs
  profiles:
    active: dev
  main:
    allow-circular-references: true
    allow-bean-definition-overriding: true
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: 521f2683-cc74-4ae6-890c-d51311d9f60e
      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        namespace: ${spring.cloud.nacos.discovery.namespace}
ivs:
  user:
    userName: htjcadmin
    password: Huawei@1234
    newPassword: Huawei@12345
  address: http://172.21.101.227:18530
